.wrap-content {
  background: #f5f5f5;
  padding: 10px 0 40px;
}

.wrap-content .layui-tab-title {
  border: none;
}

.wrap-content .layui-tab-title li {
  font-size: 20px;
}

.wrap-content .layui-tab-content {
  margin-top: 16px;
  background: #fff;
}

.wrap-content .layui-tab-title .layui-this:after {
  border-bottom: 4px solid #01599e;
}

.block-senior {
  background: #fff;
  padding: 20px;
}

.block-senior > div {
  position: relative;
  border-bottom: 1px solid #eee;
}

.block-senior > div span {
  position: absolute;
  left: 0;
  top: 20px;
}

.block-senior .senior-item01 {
  padding: 0 0 26px 66px;
}

.block-senior .senior-item01 span {
  top: 14px;
}

.block-senior .senior-item02,
.block-senior .senior-item03,
.block-senior .senior-item04 {
  padding: 20px 0 20px 66px;
}

.block-senior .select-item {
  font-size: 14px;
  color: #666;
  padding: 5px 10px;
  box-sizing: border-box;
  display: inline-block;
  width: 100%;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.block-senior .select-item.active {
  background: #01599e;
  color: #fff;
}

.block-senior .layui-col-md125 {
  width: 12.5%;
  float: left;
}

.content-result {
  background: #fff;
  padding: 0 30px 30px;
}
.archives-result{
  margin-top: 23px;
  background: #fff;
}
.archives-result .result-item {
  padding: 30px 0 6px 0 ;
  /* height: 228px ; */
  border-bottom: 4px solid #F5F5F5;
  font-size: 16px;
  line-height: 22px;
}
.archives-result .archives-content .result-item:last-child{
  border-bottom: 0;
}
.archives-result .result-item .archives-label{
  text-align: right;
  margin-bottom: 10px;
}
.archives-result .result-item .archives-value{
  text-align: left;
  color: #01599E;
  margin-bottom: 10px;
}
.archives-result .archives-search{
  width:111px;
  height:40px;
  background:#01599E;
  border-radius:3px;
  font-size:15px;
  color: #fff;
  line-height: 40px;
  text-align: center;
}

.content-result .result-item {
  padding: 20px 30px;
  height: 90px;
  font-size: 16px;
  border-bottom: 1px solid #eee;
}

.content-result .result-item .result-item-left {
  padding: 0 20px 0 105px;
  margin-top: 10px;
}

.content-result .result-item .result-item-left .name span {
  font-weight: bold;
}

.content-result .result-item .result-item-left .result-item-user {
  display: inline-block;
  width: 75px;
  position: absolute;
  left: 0;
  top: 0px;
}

.content-result .result-item .result-item-center {
  margin-top: 20px;
}

.content-result .result-item .result-item-center li span {
  color: #01599e;
}

.content-result .result-item .result-item-right {
  display: block;
  float: right;
  margin-top: 10px;
}

.content-result .result-item .result-item-right li {
  padding: 5px 0;
}

.block-laypage {
  text-align: center;
  padding-top: 30px;
}

.block-laypage .laypage {
  display: inline-block;
}

.content-result-table {
  padding-top: 10px;
}

.content-result-table .bar-item {
  color: #01599e;
  margin-left: 15px;
}
.content-result-table .bar-item1 {
  color: #01599e;
  margin-left: 0;
}
.layui-table th,
.layui-table td,
.layui-table[lay-skin="line"],
.layui-table[lay-skin="row"],
.layui-table-view,
.layui-table-tool,
.layui-table-header,
.layui-table-col-set,
.layui-table-total,
.layui-table-page,
.layui-table-fixed-r,
.layui-table-tips-main,
.layui-table-grid-down {
  border-color: #fff;
}

.layui-table thead tr {
  background-color: #fff;
}

.layui-table-header {
  border-bottom: 1px solid #ccc;
}

.layui-table-view .layui-table th {
  font-size: 16px;
  font-weight: bold;
}

.layui-table-cell {
  height: 30px;
  line-height: 30px;
}

.meeting-result .result-item {
  margin-top: 20px;
  border: 1px solid #cccccc;
}

.meeting-result .result-item .head {
  line-height: 50px;
  padding: 0 25px;
  background: #eef3f7;
  font-size: 18px;
}

.meeting-result .result-item .head button {
  float: right;
  margin-top: 10px;
}

.meeting-result .result-item .content {
  padding: 20px 50px 10px 50px;
  background: #fff;
  line-height: 30px;
}

.meeting-result .result-item .content .colorBlue {
  color: #01599e;
}

.meeting-result .result-item .content .detail-footer{
  text-align: center;
  position: relative;
  margin-top: 10px;
}

.meeting-result .result-item .content .detail-footer .detail-status{
  /* display: block; */
  margin-top: 20px;
  width: 100%;
  font-size: 16px;
  text-align: center;
  color: #01599e;
  cursor: pointer;
}
.meeting-result .result-item .content .detail-footer .detail-icon{
  width: 18px;
  height: 18px;
  display: inline-block;
  position: absolute;
  top: 5px;
  cursor: pointer;
}

.meeting-result .block-laypage {
  background: #fff;
  padding-bottom: 10px;
  margin-top: 20px;
}

.meeting-result .block-laypage .laypage {
  display: inline-block;
}

.block-archives .form-search {
  padding: 40px 60px 30px;
  background: #fff;
}

.block-archives .form-search .tishi {
  padding-left: 60px;
  margin-top: 30px;
}

.block-archives .phone-search {
  padding: 30px;
  background: #fff;
}

.block-archives .phone-search ul {
  line-height: 30px;
}

.block-archives .phone-search ul li span {
  color: #01599e;
  display: inline-block;
  margin-right: 20px;
}

.block-skill .item {
  padding: 10px 20px;
  background: #ffffff;
  border-radius: 2px;
}

.block-skill .item p {
  color: #01599e;
  font-size: 18px;
  margin-bottom: 10px;
}

.block-skill .item ul {
  line-height: 24px;
  font-size: 16px;
}

.block-download {
  background: #fff;
  min-height: 400px;
  margin-top: 20px;
}

.block-download .item-left {
  font-size: 16px;
  box-sizing: border-box;
  text-align: center;
}

.block-download .item-left p {
  line-height: 48px;
  background: #01599e;
  color: #fff;
}

.block-download .item-left ul {
  line-height: 48px;
}

.block-download .item-left ul li {
  padding-left: 100px;
  text-align: left;
  cursor: pointer;
  position: relative;
}

.block-download .item-left ul li.on {
  background: #f3f3f3;
  color: #01599e;
}

.block-download .item-left ul li.on .icon-jyxx {
  background: url(../img/icon-gw-b.png) no-repeat;
  background-size: 100% 100%;
}

.block-download .item-left ul li.on .icon-rsrc {
  background: url(../img/icon-rcxx-b.png) no-repeat;
  background-size: 100% 100%;
}

.block-download .item-left ul li.on .icon-zxzn {
  background: url(../img/icon-zxzn-b.png) no-repeat;
  background-size: 100% 100%;
}

.block-download .item-left ul li.on .icon-bslc {
  background: url(../img/icon-bslc-b.png) no-repeat;
  background-size: 100% 100%;
}

.block-download .item-left ul li.on .icon-lxwm {
  background: url(../img/icon-lxwm-b.png) no-repeat;
  background-size: 100% 100%;
}
.block-download .item-left ul li.on .icon-cypx {
  background: url(../img/entrepreneurship_active.png) no-repeat;
  background-size: 100% 100%;
}
.block-download .item-left ul li.on .icon-zyjn {
  background: url(../img/occupation_active.png) no-repeat;
  background-size: 100% 100%;
}

.block-download .item-left ul .icon-left {
  position: absolute;
  left: 46px;
  top: 10px;
  width: 26px;
  height: 26px;
}

.block-download .item-left ul .icon-right {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 26px;
  height: 26px;
  background: url(../img/icon-right.png) no-repeat;
  background-size: 100% 100%;
}

.block-download .item-left ul .icon-jyxx {
  background: url(../img/icon-gw-h.png) no-repeat;
  background-size: 100% 100%;
}

.block-download .item-left ul .icon-rsrc {
  background: url(../img/icon-rcxx-h.png) no-repeat;
  background-size: 100% 100%;
}

.block-download .item-left ul .icon-zxzn {
  background: url(../img/icon-zxzn-h.png) no-repeat;
  background-size: 100% 100%;
}

.block-download .item-left ul .icon-bslc {
  background: url(../img/icon-bslc-h.png) no-repeat;
  background-size: 100% 100%;
}

.block-download .item-left ul .icon-lxwm {
  background: url(../img/icon-lxwm-h.png) no-repeat;
  background-size: 100% 100%;
}

.block-download .item-left ul .icon-cypx {
  background: url(../img/entrepreneurship.png) no-repeat;
  background-size: 100% 100%;
}
.block-download .item-left ul .icon-zyjn {
  background: url(../img/occupation.png) no-repeat;
  background-size: 100% 100%;
}

.block-download .item-right .head {
  padding: 0 30px;
  line-height: 48px;
  background: #e6e6e6;
  font-size: 18px;
}

.block-download .item-right .content {
  padding: 10px 30px;
}
.block-download .item-right .train-content {
  padding: 0 30px;
}

.block-download .item-right .train-content .layui-tab-title {
  border-bottom: 1px solid rgba(243, 243, 243, 1);
}
.block-download .item-right .train-content .layui-tab-title li {
  font-size: 16px;
  margin-right: 30px;
}
.block-download .item-right .train-content .layui-form-label {
  width: 100px;
}
.block-download .item-right .train-content .train-input {
  width: 200px;
}
.block-download .item-right .train-content .train-searchbtn {
  width: 120px;
}
.block-download .item-right .train-content .tarin-btns {
  width: 100%;
  text-align: center;
  margin-top: 10px;
}
.block-download .item-right .train-content .train-resetbtn {
  width: 120px;
  border: 1px solid rgba(204, 204, 204, 1);
  color: rgba(153, 153, 153, 1);
  margin-left: 30px;
}
.block-download .item-right .train-content .train-result {
  padding: 0;
}
.block-download .item-right .train-content .layui-table-cell {
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
  font-size: 14px;
}
.block-download .item-right .train-content .layui-table-cell {
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
  font-size: 14px;
}

.block-download .item-right .content-explain {
  min-height: 408px;
  padding: 10px 30px;
}

.block-download .item-right .content-explain p {
  font-size: 18px;
  padding: 10px 0;
  font-weight: bold;
}

.block-download .item-right .content-explain .text {
  line-height: 30px;
}

.block-download .layui-form-item .layui-input-inline{
  margin: 10px !important;
}

.block-list .block-list-item {
  display: block;
  padding: 10px;
}

.block-list .block-list-item:hover {
  background: #f5f5f5;
  color: #333;
}

.block-list .block-list-item .item-text {
  display: inline-block;
  width: 80%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  vertical-align: middle;
}

.block-list .block-list-item .item-dot {
  display: inline-block;
  background-color: #3d6fce;
  width: 6px;
  height: 6px;
  border-radius: 3px;
  vertical-align: middle;
  margin-right: 5px;
}

.block-list .block-list-item .item-date {
  float: right;
}

.block-headCell {
  line-height: 30px;
}

.block-headCell span {
  display: block;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.block-headCell .name {
  color: #01599e;
  font-size: 20px;
  font-weight: bold;
}

.block-headCell .danwei {
  font-size: 16px;
  box-sizing: border-box;
}

.block-headCell .starttime,
.block-headCell .endtime {
  color: #666;
  text-align: right;
}

.layui-table-header {
  background-color: #fff;
}

/* 公司地址地图展示 */
.adressMap {
  width: 90%;
  height: 473px;
  margin: auto;
  margin: 0 30px 30px 30px;
}
.BMapLabel {
  padding: 8px !important;
}
#allmap {
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin: 0;
  font-family: "微软雅黑";
}
